<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Średni</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Zatwierdź</string>
    <string name="picker_default_nagetive_text">Wył.</string>
    <string name="no_heartrate_data_hint">Brak danych tętna</string>
    <string name="no_altitude_hint">Brak danych o wysokości</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Ustawienia</string>
    <string name="sport_music_settings">Sports music</string>
    <string name="double_click_wakeup_open">Wł.</string>
    <string name="double_click_wakeup_close">Wył.</string>
    <string name="dlg_confirm">Zatwierdź</string>
    <string name="dlg_cancel">Anuluj</string>
    <string name="sport">Sport</string>
    <string name="small_plugins">Pluginy</string>
    <string name="long_key_sport_title">Wybierz ćwicz.</string>
    <string name="long_key_plugins_title">Widget</string>
    <string name="settings_item_high_light_scale_factor">0.5</string>
    <string name="more">Ustawienia</string>
    <string name="find_phone">Znajdź mój tel.</string>
    <string name="bluetooth_dev">Bluetooth</string>
    <string name="wifi_dev">Wi-Fi</string>
    <string name="check_for_update">Aktualizacje</string>
    <string name="change_language">Język</string>
    <string name="reset_factory">Ust.fabrycz.</string>
    <string name="shut_down">Wyłącz</string>
    <string name="reboot">Restart</string>
    <string name="about">O urządzeniu</string>
    <string name="wear_habit">Wybór ręki</string>
    <string name="bugreport">Raport Błędów</string>
    <string name="applications">Aplikacje</string>
    <string name="long_sit">Alert gotowości</string>
    <string name="datacenter">Dzienny przegląd</string>
    <string name="light_change">Podświetlenie</string>
    <string name="wrist_up">Akt.unies.nadg.</string>
    <string name="auto_nodisturb">Aut.Tr.cichy</string>
    <string name="double_click_wakeup">Dot.by obudź.</string>
    <string name="vibration_intensity">Wibracje</string>
    <string name="flight_mode">Tryb samolot.</string>
    <string name="hm_lab">Huami Lab</string>
    <string name="bind_app">Powiązania</string>
    <string name="amazfit_app">Aplik.Amazfit</string>
    <string name="personal_info">Info.Osobiste</string>
    <string name="time_zone_clock">Ust.czasu</string>
    <string name="setting_time_format">Format czasu</string>
    <string name="connect">Połączenia</string>
    <string name="common">Wspólne</string>
    <string name="device">Urządzenie</string>
    <string name="nodisturb">Tryb Cichy</string>
    <string name="units_set">Jednostki</string>
    <string name="auto_airplane">Aut.Tr.samol.</string>
    <string name="wifi_upload">Prześlij</string>
    <string name="watchface">WatchFace</string>
    <string name="wifi_auto_upload_switch">Autom.przesył.</string>
    <string name="auto_bg">Auto.podświet.</string>
	<string name="auto_hint_title">Konf.wyb.nadg.</string>
    <string name="app_item_phone_anti_lost">Antyzg.tel.kom.</string>
    <string name="app_item_anti_lost_remind">Przyp.przed zgub.</string>
    <string name="app_item_far_away_remind">Zbyt daleko, by przyp.</string>
    <string name="remind_aleary_open">Przyp. otwarte.</string>
    <string name="phone_far_away_remind_to_you">Zegarek przyp.Ci, że jest daleko od tel.</string>
    <string name="dialog_confire">Ok</string>
    <string name="paobu">Bieganie</string>
    <string name="jianzou">Spacer</string>
    <string name="yueye">Bieg w teren.</string>
    <string name="shineipao">Bieg bieżn.</string>
    <string name="huwaiqi">Jazda w ter.</string>
    <string name="yongchiyou">Basen pływ.</string>
    <string name="gongkaiyou">Otwarta woda</string>
    <string name="tuoyuanji">Orbitrek</string>
    <string name="dengshan">Wspinaczka</string>
    <string name="tierensan">Triathlon</string>
    <string name="shineiqi">Rower tren.</string>
    <string name="skiing">Narciarstwo</string>
	<string name="tennis">Tenis</string>
    <string name="soccer">Piłka nożna</string>
    <string name="yundongjilu">Rekord sportowy</string>
    <string name="celiangxinlv">Zmierzone tętno</string>
    <string name="shujuzhongxin">Centrum danych</string>
    <string name="xiaoxizhongxin">Centrum wiad.</string>
    <string name="zhifubao">Alipay</string>
    <string name="jishiqi">Timer</string>
    <string name="mijia">Mi Home</string>
    <string name="zhinanzhen">Kompas</string>
    <string name="yinyue">Muzyka</string>
    <string name="nothing">Pusty</string>
    <string name="about_title">O</string>
    <string name="model">Model</string>
    <string name="dev_name">Nazwa</string>
    <string name="dev_desc">Amazfit Sports Watch</string>
    <string name="ard_version">Wersja Androida</string>
    <string name="rom_version">Wersja ROM-u</string>
    <string name="rom_hint_dev">ROM (Wyd.Dewelop.)</string>
    <string name="flash_capacity">Pamięć</string>
    <string name="flash_free_capacity">Wolna pamięć</string>
    <string name="blt_mac_addr">Bluetooth MAC</string>
    <string name="wlan_addr">Adres WLAN</string>
    <string name="serial_no">Nr seryjny</string>
    <string name="cmiit_id">CMIIT ID</string>
    <string name="license">Informacje prawne</string>
    <string name="unlock">Odblokowany</string>
    <string name="build_time">[DEBUG]Build time</string>
    <string name="build_desc">[DEBUG]Build description</string>
    <string name="legal">Proszę sprawdzić w aplik.</string>
    <string name="legal2">Amazfit Watch</string>
    <string name="lab">Laborat.</string>
    <string name="opened">Wł.</string>
    <string name="closed">Wył.</string>
    <string name="air_plane">Tryb samol.</string>
    <string name="air_plane_mode_note">"Tryb samol.wył. BT i Wi-Fi w zegarku, aby oszczędz.energię. 
Jeśli musisz korzystać z funkcji, które wymagają BT / WiFi, należy wył.tryb samol. w ust. systemowych"</string>
    <string name="yes">Tak</string>
    <string name="no">Nie</string>
    <string name="settings_long_sit_reminder">Alarm ruchu</string>
    <string name="settings_off">Wył.</string>
    <string name="settings_on">Wł.</string>
    <string name="settings_step_target">Cel kroki</string>
    <string name="settings_step_unit">Kroki</string>
    <string name="settings_target_reach_reminder">Alarm Celu</string>
    <string name="nodisturb_open_string">Wł.</string>
    <string name="nodisturb_close_string">Wył.</string>
    <string name="nodisturb_timepicker_connect_symbol">:</string>
    <string name="auto_nodisturb_title_string">Nie przeszkadzać</string>
    <string name="auto_nodisturb_start_time_string">Czas rozpocz.</string>
    <string name="auto_nodisturb_end_time_string">Czas końca</string>
    <string name="time_to">" i "</string>
    <string name="auto_wifi_trans_on_string">Wł.</string>
    <string name="auto_wifi_trans_off_string">Wył.</string>
    <string name="blue_tooth_dev_in_sub_list">Bluetooth</string>
    <string name="scanning_blt_devices">Wyszukiwanie...</string>
    <string name="blt_bound_stat_bonded">Sparowany</string>
    <string name="blt_bound_stat_connected">Połączony</string>
    <string name="blt_bound_stat_disconnect">Rozłączony</string>
    <string name="blt_bound_stat_bonding">Parowanie...</string>
    <string name="blt_bound_stat_none">Dostępny</string>
    <string name="blt_default_name">Anonimowy</string>
    <string name="blt_hint_disconnect">"%1s
Rozłączony?"</string>
    <string name="blt_hint_connect">"%1s
Połączony?"</string>
    <string name="blt_hint_connect_fail">Poł.nie powiodło się, proszę poł.ponownie</string>
    <string name="blt_type_ear">Zestaw słuch.</string>
    <string name="blt_speaker">Audio</string>
    <string name="blt_car_system">Zamontowany w pojeździe</string>
    <string name="blt_type_mabiao">MW</string>
    <string name="blt_not_support">[tylko testy]</string>
    <string name="bluetooth_pair_tips">Kod parowania</string>
    <string name="button_enter">OK</string>
    <string name="button_cancel">Anuluj</string>
    <string name="blt_cancel_paring">Parowanie anul.</string>
    <string name="bluetooth_pairing_error_message">Parowanie nie powiodło się</string>
    <string name="bluetooth_connecting">Podłączanie...</string>
    <string name="bluetooth_disconnecting">Rozłączanie...</string>
    <string name="blt_hint_paring">"%1s  
sparować?"</string>
    <string name="blt_paring_fail_hint">"Upewnij się, że urządz.jest 
wł. i jest w zasięgu"</string>
    <string name="blt_hint_disconnect_device">Odłączony</string>
    <string name="blt_hint_ignore_device">Ignoruj</string>
    <string name="blt_hint_connect_device">Połącz</string>
    <string name="bluetooth_connected">Połączony</string>
    <string name="bluetooth_disconnected">Rozłączony</string>
    <string name="bluetooth_connecting_error_message">Nie można poł.się %1$s.</string>
    <string name="bluetooth_pairing_pin_error_message">Nie udało się powiązać z %1$s zpowodu błędnego PINu zub hasła.</string>
    <string name="bluetooth_pairing_device_down_error_message">Nie można się skomunikować z %1$s.</string>
    <string name="bluetooth_pairing_rejected_error_message">Parowanie odrzucone przez %1$s.</string>
    <string name="bluetooth_turning_on">Włączanie BT..</string>
    <string name="bluetooth_turning_off">Wyłączanie BT...</string>
    <string name="bluetooth_enabled">Bluetooth Wł.</string>
    <string name="bluetooth_disabled">Bluetooth Wył.</string>
    <string name="bluetooth_unknown">Stan Bt nieznany</string>
    <string name="bluetooth_disconnect_title">Rozłączyć?</string>
    <string name="bluetooth_connect_title">Połączyć?</string>
    <string name="blt_confirm_ignore">Czy na pewno chcesz, aby zignorować to urządz?</string>
    <string name="phone_finding">Lokal. telefonu...</string>
    <string name="phone_found">Znaleziono telefon</string>
    <string name="phone_not_connected">Telefon nie jest podł.</string>
    <string name="phone_not_found">Telefon nie został znaleziony</string>
    <string name="start_testing">Start</string>
    <string name="lab_wifi_test_tip_retry">Spróbuj ponownie!!</string>
    <string name="lab_wifi_test_tip_testing">Testowanie…</string>
    <string name="lab_wifi_test_tip_pass">Powodzenie!!</string>
    <string name="lab_wifi_test_tip_fail">Błąd!!</string>
    <string name="lab_wifi_test_tip_open_wifi">Otwarcie WIFI</string>
    <string name="light_off">Wył.</string>
    <string name="light_auto">Auto</string>
    <string name="light_on">Zawsze wł</string>
    <string name="rise_no_bl_under_slpt">Tylko odblok.</string>
    <string name="subtitle_of_raise_hand_no_bl">Auto po odblok.</string>
    <string name="rise_with_bl_under_slpt">Wł.</string>
    <string name="rise_without_bl_under_slpt">Wył.</string>
    <string name="locale_title">Język</string>
    <string name="locale_applying">Zazstosuj język</string>
    <string name="zh_cn">Chiński (Uproszczony)</string>
    <string name="en">Angielski(US)</string>
    <string name="zh_tw">Chiński (Tradycyjny)</string>
    <string name="confirm_change_locale">"Zmień język na 
%1$s?"</string>
    <string name="gender">Płeć</string>
    <string name="birth_year">Rok Urodz.</string>
    <string name="height">Wzrost</string>
    <string name="weight">Waga</string>
    <string name="male">Mężcz.</string>
    <string name="female">Kobieta</string>
    <string name="centimeter">cm</string>
    <string name="birth_year_unit">"Rok
Urodz."</string>
    <string name="height_unit">"Wzrost 
cm"</string>
    <string name="weight_unit">"Waga 
kg"</string>
    <string name="reset_factory_hint">Reset do ust.fabrycz?</string>
    <string name="time_zone">Strefa czas.</string>
    <string name="date">Data</string>
    <string name="time">Czas</string>
    <string name="date_ymd">Data(D/M/Y)</string>
    <string name="time_hms">Czas(H/M/S)</string>
    <string name="time_format">Format Czasu</string>
    <string name="hour_system">%s-format czasu</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>
    <string name="unit_metric">Metryczne</string>
    <string name="unit_english">Imperialne</string>
    <string name="strong">silne</string>
    <string name="mid">średnie</string>
    <string name="weak">słabe</string>
    <string name="replace_watchface">WatchFace</string>
    <string name="screen_refresh">Secondhand</string>
    <string name="screen_refresh_on_string">Wł.</string>
    <string name="screen_refresh_off_string">Wył.</string>
    <string name="confirm_shutdown">Wyłączyć?</string>
    <string name="confirm_reboot">Restart?</string>
    <string name="app_name">Ust.zegarka</string>
    <string name="title_activity_long_sitting_time">LongSittingTimeActivity</string>
    <string name="lab_desc">Zbierz część narzędzi do debugowania</string>
    <string name="unknown">Nieznane urządz.</string>
    <string name="bind_tips_title">"Powiąż aby
chronić swoje dane bardziej bezp."</string>
    <string name="upgrade_checking">Sprawdz.aktual...</string>
    <string name="left_hand">Lewa</string>
    <string name="right_hand">Prawa</string>
    <string name="long_key_action">Naciśnij i przyt.by otworzyć</string>
</resources>
